Source: node-shebang-command
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper-compat (= 12)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/kevva/shebang-command#readme
Vcs-Git: https://salsa.debian.org/js-team/node-shebang-command.git
Vcs-Browser: https://salsa.debian.org/js-team/node-shebang-command

Package: node-shebang-command
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-shebang-regex (>= 1.0.0)
Description: Get the command from a shebang
 .
 Node.js is an event-based server-side JavaScript engine.
